Update an existing Unit on an Equipment Profile
PUT/qsystem/rest/config/operationProfiles/:operationProfileId/equipmentProfiles/:equipmentProfileId/units/:unitId
Update an existing Unit on an Equipment Profile. Use the response from a GET request as a template for the payload in the example.
curl -u user:password -i -X PUT -H 'content-type:application/json' -d '{...}' http://orchestra-host:orchestra-port/qsystem/rest/config/operationProfiles/{operationProfileId}/equipmentProfiles/{equipmentProfileId}/units/{unitId}
Request
Responses
- 204
The modified ProfileUnit